aboutsummaryrefslogtreecommitdiff
path: root/sv/x/run
diff options
context:
space:
mode:
Diffstat (limited to 'sv/x/run')
-rwxr-xr-xsv/x/run3
1 files changed, 2 insertions, 1 deletions
diff --git a/sv/x/run b/sv/x/run
index cd1ee97..ca33a20 100755
--- a/sv/x/run
+++ b/sv/x/run
@@ -1,4 +1,4 @@
-#!/bin/mksh
+#!/bin/sh
exec 2>&1
@@ -12,3 +12,4 @@ xauth -q -f "$xserverauthfile" add "$DISPLAY" . "$mcookie"
xauth -q add "$DISPLAY" . "$mcookie"
exec xinit "${PWD}/xinit" -- /etc/X11/xinit/xserverrc "$DISPLAY" -noreset -auth "${xserverauthfile}"
+# exec /usr/bin/Xorg "$DISPLAY" -nolisten tcp -noreset -verbose 2 "vt7"